Page tree
Skip to end of metadata
Go to start of metadata

Use the appropriate link below for advisories regarding the specific software product and version/generation.

If you wish to report a new security issue or an update to an advisory, please contact security@shibboleth.net. Alternatively you may file an issue and set the Security Level to "Vulnerability" to keep it confidential.

Current Software

Service Provider V3

Identity Provider V4

Older and Unsupported Versions

Service Provider V2

Identity Provider V3

Identity Provider V2

  • No labels